@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('Open-Sans-Italic'),
        url('../assets/fonts/OpenSans-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('Open-Sans-Bold'),
        url('../assets/fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('Open-Sans-Regular'),
        url('../assets/fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Bebas';
    font-weight: 400;
    src: local('Bebas'), local('Bebas'),
        url('../assets/fonts/BEBAS___-webfont.ttf') format('truetype');
}

html {
}

body {
    font: 14pt 'Open Sans';

    background: url('../assets/fond.png');
    background-repeat:repeat-y;
    background-position:center top;
    background-color:black;
    color: rgb(200, 200, 200);
    margin: 0;
    padding: 0;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#main-container {
    margin: 0 auto;
    width: 1150px;
    position: relative;
}

#gallery-fond {
    width: 1150px;
    height: 700px;
    overflow: hidden;
    position: relative;
    background: url('../assets/ecran.png');
    background-size: 100% 100%;
}

#gallery {
    width: 1040px;
    height: 520px;
    border: 1px solid rgba(25, 25, 25, 0.5);
    box-shadow: 0 2px 10px rgba(25, 25, 25, 0.9);
    margin-left: auto;
    margin-right: auto;
    margin-top: 118px;
    margin-bottom: auto;
    overflow: hidden;
    position: relative;
    transition: height 0.5s ease-in-out;
    -moz-transition: height 0.5s ease-ouin-out;
    -webkit-transition: height 0.5s ease-in-out;
    -o-transition: height 0.5s ease-in-out;
    -ms-transition: height 0.5s ease-in-out;
}

#gallery .title {
    text-shadow: rgba(25, 25, 25, 0.9) 0.1em 0.1em 0.1em;
    font-family: 'Bebas';
    font-size: 3.4em;
    position: absolute;
    left: 0.2em;
    top: 0em;
    z-index: 20;
}


#gallery .logo {
    text-shadow: rgba(25, 25, 25, 0.9) 0.1em 0.1em 0.1em;
    font-family: 'Bebas';
    font-size: 3.4em;
    position: absolute;
    left: 0.2em;
    bottom: 0em;
    z-index: 20;
}

#gallery .slide {
    width: 1040px;
    height: 520px;
    background-size: cover;
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
}

#slide-container {
    position: relative;
}

#gallery .slide {
    background: #000;
    text-align: center;
}

#gallery .slide img {
    width: 100%;
    position: relative;
    top: 0%;
}

#gallery .slide video {
    height: 100%;
}

#gallery .slide .video-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
}

.slideable {
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-ouin-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

#menu {
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.bouton a {
    display:block;
    width:150px;
    line-height:50px;
    text-align:center;
    vertical-align:middle;
    background-image: url('../assets/bouton.png');
    color:white;
    text-decoration:none;
}

.bouton a:hover {
    background-image: url('../assets/bouton_hover.png');
}

#menu .menu-item {
    position: relative;
    width: 1150px;
    height: 93px;
    display: inline-block;
    background-size: 100% auto;
    background-repeat: no-repeat;
    font-family: 'Bebas';
    overflow: hidden;
    filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;
}


#menu .menu-item-invisible {
    position: relative;
    width: 32%;
    height: 152px;
    display: inline-block;
    background-size: 100% auto;
    background-repeat: no-repeat;
    font-family: 'Bebas';
    overflow: hidden;
}

#menu .title {
    font-size: 1.3em;
    position: relative;
    text-shadow: rgba(25, 25, 25, 0.9) 0.1em 0.1em 0.2em;
    left: 0;
    top: 0;
    padding: 10px;
    transition: all 0.25s ease-out;  
    -moz-transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s;
    z-index: 4;
    cursor: pointer;
}


#menu .menu-item:hover .overlay {
    opacity: 0;
}

#menu .menu-item .sub-title {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 3em;
    color: rgb(200, 200, 200);
    transition: text-shadow 0.25s;
    -moz-transition: text-shadow 0.25s;
    -webkit-transition: text-shadow 0.25s;
    -o-transition: text-shadow 0.25s;
    -ms-transition: text-shadow 0.25s;
}

#menu .menu-item:hover .sub-title {
    text-shadow:  rgba(5, 5, 5, 0.95) 0.1em 0.1em 0.8em,
        rgba(5, 5, 5, 0.95) 0.1em 0.1em 0.8em;
}

#video {
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 10px rgba(25, 25, 25, 0.9);
    width: 640px;
    height: 360px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 3px;
    cursor: pointer;
    top: 0;
    left: 0;
    z-index: 2;
    text-align: center;
}

.section .title {
    font-size: 1.4em;
    text-shadow: rgba(25, 25, 25, 0.9) 0.1em 0.1em 0.2em;
    padding-top: 10px;
    font-family: 'Bebas';
}

.section-copyright {
    font-size: 0.5em;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0px;
    text-align: center;
}

.section {
    margin: 5px;
    margin-top: 25px;
}

.section p, .section ul {
    margin-left: 50px;
    margin-right: 50px;
}

.section .more-button {
    float: right;
    font-size: 1.1em;
}

#slide-counter {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
    padding-left: 0;
}

#slide-counter .slide-counter-node {
    border-radius: 8px;
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px rgba(5, 5, 5, 0.9);
    float: right;
    margin-left: 4px;
    cursor: pointer;
    background: transparent;
    transition: background 0.5s;
    -moz-transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
    -ms-transition: background 0.5s;
}

#slide-counter .slide-counter-node:hover {
    background: rgba(255, 255, 255, 0.8);
}

#slide-counter .slide-counter-node.on {
    background: #fff;
}

#credits .role {
    font-size: 1.2em;
    margin-left: 2em;
    margin-top: 1em;
}

#credits .name {
    font-family: 'Bebas';
    font-size: 1.6em;
    margin-left: 1.3em;
}

#credits .sub-name {
    font-family: 'Open Sans';
    font-size: 0.5em;
}

footer {
    height: 100px;
    width: 100%;
}

.demo-title {
    text-shadow: rgba(25, 25, 25, 0.9) 0.1em 0.1em 0.1em;
    font-family: 'Bebas';
    font-size: 3.4em;
}

.progress-area {
    box-shadow: none;
}

canvas.paused {
    opacity: 1.0;
}

.status {
    position: relative;
    margin: 0 auto;
    width: 1040px;
    height: 520px;
    text-align: center;
    background: black;
    margin-top: 118px;
}

.status-content {
    width: 1040px;  /* Disabling these is a partial workaround for */
    height: 520px; /*https://code.google.com/p/chromium/issues/detail?id=147609 */
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}

.hide {
    display: none;
}

.status .resolution-message {
    margin-top: 140px;
    margin-bottom: 30px;
}

.status .fullscreen-button {
    display: inline-block;
    width: 300px;
    height: 200px;
    box-shadow: 0 2px 10px rgba(25, 25, 25, 0.9);
    line-height: 200px;
    cursor: pointer;
    font-family: 'Bebas';
    background: rgb(206,220,231); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(206,220,231,1) 0%, rgba(89,106,114,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(100%,rgba(89,106,114,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(206,220,231,1) 0%,rgba(89,106,114,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
    margin-bottom: 2em;
}

.status-content.ingame {
    z-index: 30;
    margin-top: 170px;
}

.status .loading .preview {
    width: 100%;
    height: 100%;
}

.status .loading .progress-container {
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.status .loading .progress-container.hide {
    display: none;
}

.status .loading {
    position: relative;
}

.status .loading progress {
    display: block;
    width: 600px;
    margin: 10px auto;
    z-index: 2;
}

.level-title {
    text-shadow: rgba(25, 25, 25, 1.0) 0.1em 0.1em 0.1em;
    position: absolute;
    text-align: right;
    font-family: 'Bebas';
    font-size: 1.8em;
    top: 0;
    right: 20px;
}

.level-title span {
    font-size: 2.0em;
    margin-left: 10px;
    position: relative;
    top: 0.2em;
}

.preview-content {
    width: 100%;
    height: 100%;
    display: none;
}

.preview-content.show {
    display: block;
}

.preview-content.low {
    background: url('../assets/screenshots/crypt.jpg');
    background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 10%, rgba(0,0,0,0.2) 30%, rgba(0,0,0,0) 60%), url('../assets/screenshots/crypt.jpg');
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(10%,rgba(0,0,0,0.8)), color-stop(30%,rgba(0,0,0,0.2)), color-stop(60%,rgba(0,0,0,0))), url('../assets/screenshots/crypt.jpg');
    background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.8) 10%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0) 60%), url('../assets/screenshots/crypt.jpg');
    background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.8) 10%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0) 60%), url('../assets/screenshots/crypt.jpg');
    background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.8) 10%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0) 60%), url('../assets/screenshots/crypt.jpg');
    background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.8) 10%,rgba(0,0,0,0.2) 30%,rgba(0,0,0,0) 60%), url('../assets/screenshots/crypt.jpg');
    background-position: 5% 5%;
    background-size: 110% 110%;
}

.preview-content .description {
    color: rgb(240, 240, 240);
    text-shadow: rgba(0, 0, 0, 1.0) 2px 2px 2px, rgba(0, 0, 0, 1.0) 2px 2px 2px;
    font-size: 18pt;
    width: 550px;
    position: absolute;
    top: 5em;
    right: 20px;
    text-align: left;
    padding-top: 10px;
}

.status-content.error {
    z-index: 50;
    background: rgba(20, 20, 20, 0.9);
}

.status-content.error .title {
    font-family: 'Bebas';
    font-size: 7em;
}

.status-content.error p a {
    font-weight: bold;
}
